/*****darkmode******/
@media (prefers-color-scheme: light) {
  :root {
    --bgcolor: #FFFFFF;
    --textcolor: #000000;
    --titlecolor: #66637B;
    
    --ftcolor:#FFFFFF;
    --fthovercolor:#cccccc;
    --fbcolor: #2525DC;
    --tbcolor: rgba(255,255,255,1);
   
    --btncolor: #2525DC;
    --sdwcolor: #FFFFFF;
    --acolor: #66637B;
    
    --hbgcolor:#FFFFFF;
    --dropcolor:#66637B;
    --dropbgcolor:#FFFFFF;
    --drophovercolor:#FFFFFF;
    --dropbghovercolor:#C0C0C0;
    --droppopcolor:#FFFFFF;
    --droppopbgcolor:#2525DC;
    
    --sidebgcolor:#FFFFFF;
    --sidetextcolor:#66637B;
    --sidetexthovercolor:#FFFFFF;
    --sidebghovercolor:#66637B;

    --slidetextcolor:#FFFFFF;
  }
}

@media (prefers-color-scheme: dark) {
  :root {
    --bgcolor: #FFFFFF;
    --textcolor: #000000;
    --titlecolor: #66637B;
    
    --ftcolor:#FFFFFF;
    --fthovercolor:#cccccc;
    --fbcolor: #0779E4;
    --tbcolor: rgba(255,255,255,1);
   
    --btncolor: #0779E4;
    --sdwcolor: #FFFFFF;
    --acolor: #66637B;
    
    --hbgcolor:#FFFFFF;
    --dropcolor:#66637B;
    --dropbgcolor:#FFFFFF;
    --drophovercolor:#FFFFFF;
    --dropbghovercolor:#C0C0C0;
    --droppopcolor:#FFFFFF;
    --droppopbgcolor:#0779E4;
    
    --sidebgcolor:#FFFFFF;
    --sidetextcolor:#66637B;
    --sidetexthovercolor:#FFFFFF;
    --sidebghovercolor:#66637B;

    --slidetextcolor:#FFFFFF;
  }
}


/******‚»‚ê‚¼‚ê******/
.pop4{
	padding-top:70px;
	background:url("../img/img_all/i_title.png") top center  no-repeat ;

}
